LambdaConvertersAndCo 4.0.1

This package was created for testing purposes of a forked version of the original LambdaConverters package. The versions 3.0.0 and younger of the original are compatible and recommended to be used. This package is obsolete.

Install-Package LambdaConvertersAndCo -Version 4.0.1
dotnet add package LambdaConvertersAndCo --version 4.0.1
<PackageReference Include="LambdaConvertersAndCo" Version="4.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LambdaConvertersAndCo --version 4.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.0.1 312 10/3/2017